# Interface StructureMotifSelection

#### Hierarchy

- StructureMotifSelection

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:81

#####
Index

### Properties

residue_ids

## Properties

### residue_ids

residue_ids: ResidueIdentifier[]

Collection of residue identifiers

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:85

Generated using TypeDoc